WPPSI-III Update-Informationen

Die Wechsler Preschool and Primary Scale of Intelligence (WPPSI-III, deutschen Version: F. Petermann unter Mitarbeit von M. Lipsius, 2009) stellt einen Intelligenztest zur Erfassung allgemeiner und spezifischer intellektueller Fähigkeiten von Kindern zwischen 3;0 und 7;2 Jahren dar. Das Auswertungsprogramm für die WPPSI-III berechnet auf der Basis der Leistungen des Kindes automatisch die Indexwerte der Untertests und der Skalen, ermittelt signifikante Differenzen, erstellt einen Kurzreport der Ergebnisse und ermöglicht die Visualisierung der Profile in Form von Index-, T- und IQ-Werten sowie Prozenträngen. Daneben enthält das Programm ein Zusatzmodul, das die Umrechnung von Normwerten erleichtern soll (Normwertrechner).

Update auf Version 2.0.3 (Aktualisierung vom 02.04.2014)

Windows: Laden Sie das Update durch Klick auf den Download-Button und speichern Sie es auf Ihrem Computer. Beenden Sie vor dem Starten des Updates zunächst das WPPSI-III-Auswertungsprogramm, falls dieses gerade läuft. Installieren Sie das Update in das gleiche Verzeichnis wie das WPPSI-III-Auswertungsprogramm. Das Update ist ab dem nächsten Programmstart aktiv. Mac: Laden Sie die Datei wppsi3.jar und speichern Sie sie auf Ihrem Rechner. Öffnen Sie das WPPSI-III Application Bundle (Rechtsklick -> Paketinhalt öffnen) und kopieren Sie die Datei in den Ordner Contents -> Resources -> Java. Überspeichern Sie die alte wppsi3.jar-Datei. Neue Funktionen im Vergleich zur Version 2.0.3: Kleinere Verbesserungen an der Programm-Oberfläche. Neue Funktionen im Vergleich zur Version 1.0.3: Kompatibilität mit Java7: Es wurden Bibliotheken aktualisiert, um eine Kompatibilität mit Java 7 sicherzustellen. Netzwerkfunktionalität: Das Auswertungsprogramm kann nun in Verbindung mit dem Pearson Datenserver betrieben werden. Verschiedene Anwender können also nun auf den gleichen Datenbestand zurückgreifen. Es ist aber auch weiterhin möglich, die Datenhaltung weiterhin lokal zu betreiben. Neue Funktionen im Vergleich zur Version 1.0.2: Im Profildiagramm werden nun zusätzlich die Konfidenzintervalle in Form von Fehlerbalken eingezeichnet Bei diesem Update handelt es sich um eine Routineaktualisierung zugrundeliegender Bibliotheken.

wppsi3_update/wppsi3_update.exe

Zurück zur Übersicht